body{
  background-image: url('gssb2.png');
  background-size: cover;
}

#dfont {
    font-family:Verdana;
}

#box{
	box-shadow: 0 14px 28px 0 rgba(0, 0, 0, 0.2), 0 16px 200px 0 rgba(0, 0, 0, 0.19);
	width: 500px;
    height: 300px;
    Background-color: #fff;
	position:absolute; top:50%; left:50%; transform: translateX(-50%) translateY(-50%);
    filter: blur(0px);
	background-image: url("gssb.png");
	background-image: linear-gradient(0deg, rgba(255,255,255,.0),rgba(255,255,255,.0)),url("gssb.png");
	background-attachment: fixed;
	background-repeat:no-repeat;
	border-radius:10px;
	border:1px solid rgba(255,255,255,.3);
}

#gap {
	position:absolute; 
	top:50%; 
	left:50%; 
	transform: translateX(-50%) translateY(-50%); 
	height:2px; 
	padding-top:50px;
}

.logo {
	height: 100%;
	width: 340px;
}

.txtbox {
    text-align: center;
    line-height: 30px;
    border-radius: 50px;
    font-size: 18px;
    width: 340px;
}

#imgbox{
	position:fixed;
	padding-top: 10px;
	top:35%; 
	left:50%; 
	transform: translateX(-50%) translateY(-50%);
}